{
    "description": "Admin is \"pro free speech\", gaslights in bio by saying that \"if you block her or her instance, you are a transphobe\". Also owns freethinkers.host and freethinkers.lgbt which already are on this list. ",
    "instance": "freespeech.group",
    "receipts": [
        "https://freespeech.group/about",
        "https://freespeech.group/shebang"
    ],
    "report_time": "2021-01-29T06:51:36",
    "screenshots": [
        "web-1250-1.jpg",
        "web-1250-2.jpg"
    ],
    "tags": [
        "freespeech",
        "gaslighting"
    ],
    "unreachable": false
}